[load-pageshow-events-window-open.html]
  [load event does not fire on window.open('about:blank')]
    expected:
      if (os == "linux") and not swgl and not debug and fission and (processor == "x86"): [FAIL, PASS]
      if (os == "linux") and not swgl and debug and not fission: [FAIL, PASS]
      if (os == "android") and debug and not swgl: [FAIL, PASS]
      if (os == "linux") and swgl and fission: [FAIL, PASS]
      if (os == "linux") and swgl and not fission: [FAIL, PASS]
      if (os == "win") and swgl: [FAIL, PASS]
      if (os == "win") and not swgl: FAIL
      if os == "mac": FAIL
      [PASS, FAIL]
